@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@font-face{
    font-family:'Nav';
    src:url("../fonts/NavRegular.eot?#iefix") format("embedded-opentype"),url("../fonts/NavRegular.woff") format("woff"),url("../fonts/NavRegular.woff") format("woff"),url("../fonts/NavRegular.ttf") format("truetype"),url("../fonts/NavRegular.svg#NavRegular") format("svg");
    font-weight:normal;
    font-style:normal
}
@font-face{
    font-family:'Nav';
    src:url("../fonts/NavBold.eot?#iefix") format("embedded-opentype"),url("../fonts/NavBold.woff") format("woff"),url("../fonts/NavBold.ttf") format("truetype"),url("../fonts/NavBold.svg#NavBold") format("svg");
    font-weight:700;
    font-style:normal
}
@font-face{
    font-family:'Nav';
    src:url("../fonts/NavMedium.eot?#iefix") format("embedded-opentype"),url("../fonts/NavMedium.woff") format("woff"),url("../fonts/NavMedium.ttf") format("truetype"),url("../fonts/NavMedium.svg#NavMedium") format("svg");
    font-weight:500;
    font-style:normal
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

html
{
	width: 100%;
	height: 100%;
}

body
{
	font-family: Nav, sans-serif;
	font-size: 15px;
	color: #878787;
	/*background-color: #f2f2f2;*/
	/*background: url(../img/generals/background.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
	padding-top: 20px;*/
}

.n-title-text
{
  font-family: Nav, sans-serif;
  font-size: 30px;
  font-weight: bold;
  /*border-bottom: 1px dotted #d2d2d2;*/
  margin: 10px;
  padding: 10px;
}

.panel
{
  /*box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.29);*/
}

.panel-body>p
{
  padding:10px;
  text-align: justify;
}

.n-preloader
{
	top: 0;
	position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    /*background: linear-gradient(45deg, rgba(0, 0, 0, 0.89), rgba(0, 0, 0, 0.89));*/
    background: url('../img/generals/logo-alone.png') 50% 50% no-repeat rgba(0, 0, 0, 0.89);
    -webkit-animation: bouncing 3s linear both;
    animation: bouncing 3s linear both;
    background-size: 100px;
}


@keyframes bouncing {
    0%, 50%, 100% { /* OR from, 50%, to */
        transform: scale(1);
    }
    25%, 75% {
        transform: scale(1.2);
    }
}

.n-viewport
{
	padding-top: 30px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.n-viewport::before
{
	content: " ";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,rgba(0,0,0,.2) 0%,transparent 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,.2) 0%,transparent 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,.2) 0%,transparent 100%);
    opacity: .5;
}

.n-viewport .container
{
    padding-right: 0;
    padding-left: 0;
}

.n-viewport .container .left-col
{
	padding-right: 10px;
}

.n-viewport .container .right-col
{
    padding-left: 10px;
}

.navbar
{
	margin-bottom: 20px;
	/*min-height: 69px;*/
}

.navbar-toggle
{
	margin-top: 16px;
}

.navbar-default
{
	background-color: transparent;
	border: none;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover
{
	color: #ef7f1a;
}

.navbar-brand
{
	padding: 15px 0px;
}

.navbar-brand img
{
	display: block;
    height: 35px;
}

.navbar-nav li .dropdown-menu
{
	font-size: 12px;
}

.jumbotron
{
	background-color: #fff;
}

.dropdown-menu
{
	border:none!important;
	padding: 0;
	margin: 0;
}

.dropdown-menu li a
{
	padding: 10px 10px;
    border-bottom: 1px solid rgba(208, 208, 208, 0.41);
}

.n-slider-anasayfa
{
	width: 100%;
}

.n-slider-anasayfa div img
{
	margin: auto;
	border-radius: 15px;
}

.n-slider-referanslar div img
{
	opacity: 0.5;
	width: 64.5px;
	height: auto;
	margin: 20px;
	border-radius: 15px;
}

.n-slider-referanslar div img:hover
{
	opacity: 1;
}

.n-title
{
	font-size: 2.1rem;
    font-weight: 600;
    padding-bottom: 5px;
	margin-bottom: 10px;
    border-bottom: 2px solid rgba(148, 148, 148, 0.13);
}

.n-img-responsive
{
	width: 100%;
	height: auto;
	border-radius: 15px;
	margin-bottom: 15px;
}

.n-content
{
	display: flow-root;
	background-color: #fff;
	border: 1px solid #eaeaea;
    border-radius: 11px;
    padding: 20px;
    margin-bottom: 30px;
}

.n-content-page
{
	background-color: #fff;
	border: 1px solid #eaeaea;
	border-radius: 11px;
	padding: 30px;
	margin-bottom: 30px;
	min-height: 100%;
}

.n-title-page
{
	font-size: 2.1rem;
	font-weight: 600;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 2px solid rgba(148, 148, 148, 0.13);
}

.n-advertisement
{
	margin-bottom: 35px;
    margin-left: 0;
}

.n-advertisement img
{
	opacity: 0.7;
    border-radius: 15px;
    max-width: 100%;
	transition: all 1s ease-in-out;
}

.n-advertisement img:hover
{
	opacity: 1;
	transform: scale(1.1);
	transition: all .5s ease-in-out;
}

.n-footer
{
	font-size: 13px;
    line-height: 15px;
}

.n-footer ul
{
	list-style: none;
    margin: 0;
    padding: 0;
}

.n-footer ul li::before
{
	content: "\00BB  ";
}

.n-footer ul li
{
	position: relative;
    padding-left: 14px;
    margin: 0 0 9px;
}

.n-footer ul li a
{
	text-decoration: none;
    color: #878787;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
}

.n-footer-top
{
	background-color: #e5e5e5;
    padding: 20px 0 25px;
}

.n-footer-bottom
{
	background-color: #58585a;
    padding: 15px 0;
}

.n-footer-nacrept
{
	float: right;
    display: block;
    text-decoration: none;
    color: #878787;
}

.n-footer-nacrept:hover
{
	text-decoration: none;
    color: #ef7f1a;
}

.n-slider-bulten
{
	display: flex;
	max-height: 300px;
}

.n-slider-bulten a, .n-bulten a
{
	text-decoration: none;
	color: #878787;
}

.n-slider-bulten a:hover, .n-bulten a:hover
{
	text-decoration: none;
	color: #ef7f1a;
}

.n-slider-referanslar
{
	padding:0;
	max-height: 297px;
}

.media
{
	margin-top: 10px!important;
}

.media-body h4
{
	margin: 5px auto;
	font-size: 1.9rem;
    font-weight: 600;
    padding-bottom: 5px;
}

.media-body small
{
    display: block;
}

.media-object
{
	max-width: 150px;
	max-height: 150px;
	border-radius: 15px;
}

.show-all
{
	color: #b5b5b5;
	text-decoration: none;
	font-size: 13px;
}

.show-all:hover, .show-all:active, .show-all:focus
{
	color: #ef7f1a;
}

.show-all::after
{
	content: "  \00BB";
}

/* Bid */

.n-bid-row
{
	padding-top: 65px;
	margin-right: 0;
	margin-left: 0;
}

.n-bid-nav.nav>li>a:focus, .n-bid-nav.nav>li>a:hover
{
	background-color: #ffffff;
	border: none;
	border-radius: 0;
	margin-bottom: -1px;
	transition: all .7s ease;
}

.n-bid-nav.nav-tabs.nav-justified>li>a
{
	color: #ffffff;
	border: none;
	border-radius: 0;
	margin-bottom: -1px;
	transition: all .7s ease;
}

.n-bid-nav-alt.nav-tabs.nav-justified>li>a
{
	color: #000;
	background-color: #eee;
	border: none;
	border-radius: 0;
	margin-bottom: -1px;
	transition: all .7s ease;
}

.n-bid-nav-alt.nav-tabs.nav-justified>li>a:active, .n-bid-nav-alt.nav-tabs.nav-justified>li>a:hover, .n-bid-nav-alt.nav-tabs.nav-justified>li>a:focus, .n-bid-nav-alt.nav-tabs.nav-justified>li.active>a
{
	color: #000000;
	border: none;
	border-radius: 0;
	background-color: #fefefe;
}

.n-bid-nav.nav-tabs.nav-justified>li>a:active, .n-bid-nav.nav-tabs.nav-justified>li>a:hover, .n-bid-nav.nav-tabs.nav-justified>li>a:focus, .n-bid-nav.nav-tabs.nav-justified>li.active>a
{
	color: #000000;
	border: none;
	border-radius: 0;
}

.n-bid-nav.nav-tabs.nav-justified>.active>a, .n-bid-nav.nav-tabs.nav-justified>.active>a:focus, .n-bid-nav.nav-tabs.nav-justified>.active>a:hover
{
	border: none;
	border-radius: 0;
}

.n-bid-panel
{
	border: none;
}

.n-bid-panel-body
{
	padding: 20px;
}

.n-bid-panel-heading
{
	background-color: transparent!important;
	border: none;
	color: #777777!important;
	border-bottom: 2px solid #eeeeee;
	font-weight: bold;
	font-size: 1.9rem;
}

.n-bid-form-control
{
	background-color: #fff;
	margin-bottom: 10px;
	border: 1px solid #ebebeb;
	box-sizing: border-box;
	color: #666666;
	font-size: 16px;
	outline: 0 none;
	padding: 10px 25px;
	height: 55px;
	resize: none;
	box-shadow: none !important;
	width: 100%;
}

.n-bid-btn-orange
{
	color: #fff;
	background-color: #ef7f1a;
	border-color: #e46c00;
}

.n-bid-btn-orange:hover
{
	color: #fff;
	background-color: #e46c00;
	border-color: #d46400;
}

.tab-content
{
	margin-top: 15px;
}

.n-side-menu ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.n-side-menu ul li::before
{
	content: "\00BB  ";
}

.n-side-menu ul li
{
	position: relative;
	padding-left: 14px;
	margin: 0 0 9px;
}

.n-side-menu ul li a.active
{
	color: #ef7f1a;
	border-bottom: 1px dotted #ef7f1a;
}

.n-side-menu ul li a
{
	text-decoration: none;
	color: #878787;
	-webkit-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
}

.n-side-menu ul li a:hover
{
	color: #ef7f1a;
	border-bottom: 1px dotted #ef7f1a;
}

.nav-tabs.nav-justified>li>a
{
	border-bottom: 0;
}

.fill {
	width: 102vw;
	position: relative;
	margin-left: -51vw;
	left: 50%;
	padding-left: 0!important;
	padding-right: 0!important;
	margin-top: -45px!important;
}

.navbar-default2, .navbar-default
{
	/*border-bottom: 2px solid #ff7d27;*/
	border-radius: 0!important;
	z-index:99999;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header
{
	margin-right: 0px;
	margin-left: 0px;
}


/* Footer */

.footer-row
{
	margin-right: 0;
	margin-left: 0;
}

.footer {
	display: flex;
	padding: 90px 0 80px !important;
	color: #999;
	background-color: #1f1f1f;
}

.footer-links {
	list-style: none;
	padding: 0;
}

.footer-links li {
	margin-bottom: 10px;
	display: block;
	width: 100%;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
	padding-bottom: 10px;
}

.footer-links a {
	color: #999;
}

.footer-links a:hover, .footer a:hover {
	color: #f4f4f4 !important;
}

.footer .widget-title {
	position: relative;
	display: block;
	margin-bottom: 30px;
}

.footer .widget-title h3 {
	color: #fff;
	font-weight: 300;
	font-size: 21px;
	padding: 0;
	margin: 0;
	line-height: 1 !important;
}

.copyrights {
	border-top: 1px dashed rgba(255, 255, 255, 0.1);
	background-color: #1f1f1f;
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	padding: 0px 60px;
	overflow: hidden;
}

.footer-distributed .footer-left {
	float: left;
}

.footer-distributed .footer-company-name {
	font-weight: 300;
	margin: 0 10px;
	color: #666;
	padding: 19px 0px;
}

.footer-distributed .footer-company-name a {
	color: #ffffff;
}

.tumunu-gor
{
	font-family: Nav, sans-serif;
	font-size: 15px;
	color: #878787;
}

.tumunu-gor:hover
{
	color: #ef7f1a;
}

.tarihce
{
  /*overflow-y: scroll;*/
  width: 100%;
  min-height: 400px;
}


@media only screen and (max-width: 768px)
{
	.navbar
	{
		margin-bottom: 60px;
	}
	.footer
	{
		padding: 90px 30px 80px !important;
	}
}

@media only screen and (min-width: 768px)
{
	.navbar-right
	{
		margin-right: -30px;
	}
	.dropdown:hover .dropdown-menu
	{
		display: block;
	}
}
